<xml> </xml>

btb-class |

# BetterListViewAfterItemSortEventArgs Members

BetterListViewAfterItemSortEventArgs overview

#### Public Instance Constructors

BetterListViewAfterItemSortEventArgs Constructor | Initializes a new instance of the BetterListViewAfterItemSortEventArgs class.

#### Public Instance Properties

ColumnClicked | Gets or sets a value indicating whether sorting was invoked from UI by clicking on a column.
SortList | Gets or sets column sort information.

#### See Also

BetterListViewAfterItemSortEventArgs Class | ComponentOwl.BetterThumbnailBrowser Namespace